Debian Bug report logs - #206256
RM: bblaunch -- RoQA; Orpahened, dead upstream, limited usefullness

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kyle McMartin <kyle@debian.org>

Date: Tue, 19 Aug 2003 18:33:02 UTC

Severity: normal

Tags: confirmed

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206256; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kyle McMartin <kyle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kyle McMartin <kyle@debian.org>
To: submit@bugs.debian.org
Subject: O: bblaunch
Date: Tue, 19 Aug 2003 14:22:20 -0400
Package: wnpp
Severity: normal

I have orphaned bblaunch, as I no longer use it, its upstream is dead,
and I no longer use blackbox. In addition, word is that it will
not work with newer versions of blackbox.

If you would like to become upstream for this package as well, go
nuts.

Regards,
-- 
Kyle McMartin <kyle@debian.org>
1024D/191FCD8A - 331A 9468 C04D 3A76 5C56  BA68 7EB7 92DF 191F CD8A
2048R/F515317D -   68 A9 0D 28 1B DF 8D 42  0F CC AF 98 A8 D5 A4 04



Changed Bug title. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206256; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorge Bernal Koke <koke@sindominio.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 206256@bugs.debian.org (full text, mbox):

From: Jorge Bernal Koke <koke@sindominio.net>
To: Debian Bug Tracking System <206256@bugs.debian.org>
Subject: O: bblaunch
Date: Sun, 02 Nov 2003 15:50:11 +0100
Package: wnpp
Version: unavailable; reported 2003-11-02
Followup-For: Bug #206256

I want to adopt this package and maybe some day to apply to join Debian

-- System Information:
Debian Release: Sid (unstable)
Architecture: i386
Kernel: Linux tuxland.servebeer.com 2.4.21-pre5 #13 dom jun 8 20:51:12 CEST 2003 i686
Locale: LANG=es_ES, LC_CTYPE=es_ES




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206256; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 206256@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 206256@bugs.debian.org
Subject: removal judgement for bblaunch
Date: Tue, 22 Feb 2005 00:23:36 +0100
[Message part 1 (text/plain, inline)]
Usage statistic:
popcon vote: 17, last bug real[1] report: 197 days ago

NMUs:
none

Bugs:
Total: 3 Real[1]: 3

Time since O:
1 1/2 years

Usefullness:
from O report:
 I have orphaned bblaunch, as I no longer use it, its upstream is dead,
 and I no longer use blackbox. In addition, word is that it will
 not work with newer versions of blackbox.

 If you would like to become upstream for this package as well, go
 nuts.

Note: 
some stated ITA (but no retitleing) in 11/2003, no action since then

Conclusion:
Remove, probably the previous maintainer should have filed a removal
request... (and thus spare some of my time)

[1] Bugs filed by people actually careing about the package. No mass
bugs, ...
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206256; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 206256@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Gaudenz Steinlin <gaudenz@debian.org>, 206256@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#206256: removal judgement for bblaunch
Date: Tue, 22 Feb 2005 17:12:33 +0100
reassign 206256 ftp.debian.org
retitle 206256 RM: bblaunch -- RoQA; Orpahened, dead upstream, limited usefullness
tags 206256 confirmed
thanks

On Tue, Feb 22, 2005 at 12:23:36AM +0100, Gaudenz Steinlin wrote:
> Conclusion:
> Remove (...)

ack.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: confirmed Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kyle McMartin <kyle@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 206256-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206256-close@bugs.debian.org
Cc: bblaunch@packages.debian.org, bblaunch@packages.qa.debian.org
Subject: Bug#206256: fixed
Date: Fri, 04 Mar 2005 18:23:02 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  bblaunch |    0.0.3-5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206256@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:55:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.